Subject: CND Follow-up Report on IFCSS 3rd Congress, No.4, July 29, 1991

From: [email-masked]
Date: Mon, 29 Jul 1991 23:30:53 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

	       CND Follow-up Report on IFCSS 3rd Congress, No.4

			      July 29, 1991

Table of Contents					      No. of Lines

1. An Informal Debate on MFN and Home Trip in 3rd Congress . . . . . . 135
2. A Clarification for the Reports about HUANG Guyang's Home Trip . . . 45
3. Rules of Order Are Necessary:
   Reflections upon the IFCSS Third Congress . . . . . . . . . . . . . 110

--------------------------------------------------------------------------
1. An Informal Debate on MFN and Home Trip in 3rd Congress . . . . . . 135
--------------------------------------------------------------------------
Note taken by Guan, Weihe   6:40PM  July 13, 1991
Translated and edited by Bo Xiong <[email-masked]>

Before the informal panel discussion on the home visiting issue (see CND
foillow-up report No.3 dated July 28, 1991), an in formal debate was held
during IFCSS 3rd Congress on IFCSS stand on the renewal of China's MFN with
US and the home trip made by two IFCSS ranking officials, the following
is based on an imcomplete note taken by CND reporter.

HU Sen (2nd term IFCSS Newsletter editor, 1st term IFCSS council
	coordinator, Northwestern University, presidential candidate):
       Neither "Conditional renewal of MFN" nor "Unconditional renewal of MFN"
       can express the stands accurately.  There are quite a lot people who
       are pro-UMFN.  After seeing the early debates on the computer network,
       I am more concerned with China's MFN, so I spoke out.  Many CSS do not
       speak out for UMFN because they do not want to be labelled as "not
       caring of the human rights in China".  But I think the IFCSS's stand
       on MFN should be carefully examined, the situations in the US Congress
       are very complicated, too many conditions being attached to China's
       MFN may lead to the revocation of China's MFN.  In addition, the large
       trade surplus of China with US may also count in MFN in US Congress.
       IFCSS should try to avoid adding those human rights un-related
       conditions to MHN.  ZHAO Haiqing said that he adopted many opinions
       on the computer network, at least I saw him publishing his testmony
       in US Congress.

HU Tie-feng: (current IFCSS council member, Yale University):
       CCP utilizes the MFN as a test stone to determine whether a CSS is
       patriotic, do you think you are singing at the same tone with CCP?

Hu S.: We connot control what CCP says, but we do what we think right.
       Different voices on MFN issue should be heard anyway.

A Delegate: Had everyone lobbied for CMFN, IFCSS would have been more
	    powerful in putting pressure on CCP.

Hu S.: Actually CMFN lobby does not affect CCP as much as we think.  In our
       open letter to Bush, we support UMFN and appeal him to push CCP in
       human rights issue, that's a more meaningful way to do the job.

A Delegate: If you think there are too many conditions attached to the MFN,
	    why didn't you lobby for reducing the number of conditions?

Hu. S.: I didn't have enough time to do so.

A Delegate: Why don't you coorperate with pro-CMFN people, try to add more
	    human rights conditions and reduce other un-related conditions?

Hu S.: There seems no choice for me in between, either "NO CMFN" or "All for
       CMFN".

A Delegate: Everyone knows that China's MFN will not be revoked.

Hu S.: It's not true for this year, the risk was very high.
- - - - - - - - - - -

Hu Tie-feng: (To HUANG Guyang)	How do you think the disputes on the network
	     about your trip to China and about the 3rd Congress?

Huang G.Y.:  I just came back three days ago and haven't seen those.

Hu Tie-feng: Is your trip some kind of "betrayal to IFCSS"?

Huang G.Y.: There must be some misunderstanding.  I am disappointed at that
	    I was not given chance in the 3rd Congress to present what I
	    saw in China and the reasons of my trip.  I submitted an article
	    about my trip to the Conference Newsletter but it's rejected
	    twice.  I thought I was authorized to make the trip, but in the
	    3rd Congress, I was told my trip had nothing to do with IFCSS.
	    (Editor's note: see CND folllow-up report No.3 for details)

	    You know what my feeling?  I was cut off!
	    My missions in the trip to China were:
	    1) Promote acadamic exchanges
	    2) Investigate human rights situations in China
	    3) Establish connections with local governments
	    4) Establish a liaison office for overseas CSS
	    I almost completed all of above goals.

	    I kept a low profile when I was in China.  Those jobs were long
	    overdue.  Even in the era of 1st term IFCSS leadership, it's
	    prepared.  Mr. PENG Yue-nan, the chairman of IFCSS Domestic
	    Affairs Committee, exchanged the ideas with 2nd term IFCSS
	    president CHEN Xing-yu, someone else was going to go, but finally
	    I was assigned by PENG Yue-nan.

	    Many CSS were planning to visit home this Summer, they need some
	    one to make a bridge.  I went home without any publicity, and I
	    did not contact Chinese embassy before I went, this was to see
	    what I could do as an ordinary CSS visiting home.

	    I wish to have a chance to explain to everyone, and hope that
	    they will undrstand me.  There is no betrayal in this matter,
	    IFCSS cannot be sold.

WANG Yang (current IFCSS council member, Georgia Tech.):
	    Do you have any advice to IFCSS officials if they are going to
	    visit China?

Huang G.Y.: I didn't entour any trouble, no body followed me.  But that's
	    does not imply that anybody else can have the same luck.  It
	    may be because of MFN issue and my position in IFCSS.  Others
	    still need to be as cautious as they can.

A delegate: Does IFCSS have two different policies for its officials in
	    this matter?

Huang G.Y.: The policy was made in the 2nd Congress, there was a resolution
	    that specified "at proper time, IFCSS will establish an office
	    in China and ... visit China".  Before I went home, I had several
	    exchanges with IFCSS HQ and received no negative response.	I was
	    assigned a task to promote IFCSS's stand on MFN, which I did.

	    The human rights situation in China DID NOT become worse in last
	    six months, in other words, there is a progress, this is actually
	    what we are pursuing.  There some evidences:
	    1) Some political prisoners were released.
	    2) The family members of WANG Jun-tao, CHEN Zi-ming and et al.
	       were released, and some released are allowed to open their own
	       businesses.
	    (Editor's note: in CND follow-up report No.3, Huang was quoted
	     "human rights situation was still worse", it should be "human
	     rights situation is still RELATIVELY BAD")

LI Jing-hong (University of Dayton, Ohio):
	    It's good for ordinary CSS to go home, but whether it's
	    appropriate for IFCSS officers to do so?  If it's appropriate,
	    You HUANG Guyang is still a wrong candidate for going home, since
	    you are IFCSS chief Supervisory Committee member, in case of
	    dispute on this issue, how can you make the judgement?

Huang G.Y.: Lat's continue the discussion tonight.
	    (Editor's note: please see CND follow-up report No.3 for detail)

--------------------------------------------------------------------------
2. A Clarification for the Reports about HUANG Guyang's Home Trip . . . 45
--------------------------------------------------------------------------
Editor's note:  Since CND-US published "What I Have Seen in My Home Trip
		This Summer" Part I & II in July 3 and July 6, we have
		received several similar inquaries from readers, here is
		one of them:

- - - - - - - - - - - - - - -
>From ******@****.ncat.edu Mon Jul 29 13:19:09 1991

Dear editors:

Could you confirm the alien status of Mr. Huang Gugang?  As I rembered, CND
disclosed that he had got his Greencard. If it's true, he should inform us
when he claimed that "I did not run into any trouble when I visited China".
Please do not imply or bring any wrong message to CSS.

He felt Chinese government has "relaxed policy" to overseas CSS.  But his
case is completely different.  As a perminent resident, I think US government
has some duty to pretect him if anything goes wrong. At this time of argument
on MFN, CCP seems have no willing to make trouble.

Of course, I am 100% for his decision about visiting China and grateful that
he brought many messages to us.

- - - - - - - - - - - - -
1) Editor's response:
   Thank you for your concern. CND-US's reports on HUANG Guyang's Home Trip
   NEVER mentioned his visa status in the US, and CND will NOT disclose
   anyone's personal information without his/her consent.  CND-Global news
   did publish a story of a CSS who is an US greencard holder and visited
   China about the same time as HUANG Guyang did, but the published name of
   that person is not Huang Guyang.
   By the way, per US law, as an alien permanent resident in the US (i.e.,
   without US citizenship), one can handly protected by the US government if
   he/she is ouiside the territory of the US, especially in his/her own home
   country.

2) Response from HUANG Guyang:
- - - - - - - - - - - - - -
>From: Huang Guyang <[email-masked]>  July 29, 1991

I, Huang Guyang, came to US with a PRC private passport on a J-1 visa in
1986.  Currently I am still holding PRC passport with student visa.

I don't remember CND has ever said I'm a US PR.

Everyone is welcome to call UMass Amherst Foreign Student Office at
413-545-2843 to confirm above information.  --	Guyang Huang

--------------------------------------------------------------------------
3. Rules of Order Are Necessary:
   Reflections upon the IFCSS Third Congress . . . . . . . . . . . . . 110
--------------------------------------------------------------------------
>From: [email-masked] (Ning Luo)  Date: Fri, 26 Jul 91
By Luo Ning (a delegate to 3rd congress and the 2nd term IFCSS SVC memner)

     The Third Convention of IFCSS has apparently met many of its goals and
is therefore quite successful.	I will not repeat many of the positive
impressions which I share with the authors of many reports and articles
appeared in CND and other publications.  What I would like to do is to share
with you some of my reflections on the Convention, in particular, my
criticism about some of the important goals that this Convention could have
achieved but failed to do so. I believe that by focusing not only on what we
have achieved, but also on what we have missed; not only on the general
impressions, but also on careful, specific analysis and case studies, we may
gain much more as how to operate IFCSS in a mature democratic way.

	I. Misfortune of the Robert's Rules of Order (RRO)

     One of the greatest loss of this Convention, in my view, is that it
failed to establish a set of self-consistent and self-contained rules of
order as the parliamentary authority within the Constitution of IFCSS.

     The endeavor to establish RRO as the parliamentary authority of IFCSS
actually began before the Convention took place.  The delegation of Univ.
of Buffalo sent their bills to the Council and the Secretary Group of the
Convention by FAX.  They also posted their bills to China-net, in hoping to
solicit more support to the bills.  One of the Buffalo bills (not the
football team! :-)) introduced at the beginning of the Convention was to
adopt RRO as the rules of order for the Convention, with the intention of
introducing RRO to all the delegates formally and showing its utility, for
preparing to introduce RRO into the Constitution.   The motion met an
immediate objection from a delegate, he argued that since the preparation
group of the Convention had already proposed a special rules of order for
the Convention, it was waste of time to consider another competing proposal.
Quite a number of the delegate also showed their impatience to the Buffalo
delegate expressively.	The irony was that the Buffalo bill was submitted
to the Council before the special rules of order drafted by the preparation
group.	It was probably due to the traditional respect to the "authority"
that the bill of the preparation group was adopted almost blindly (without
debate) but its alternative was dismissed completely.

     The bill to amend the Constitution of IFCSS so that a new Article would
be added to establish RRO as the parliamentary authority again met oppositions
from several front.  The major objection was still on the question of
"necessity": "Why do we need other rules of order when we have written the
special rules of order? Is it redundant?".  Some delegates, although
supporting the idea of adopting RRO for specific meetings, expressed the
skepticism on the need to add the whole new Article into the Constitution.
The importance of establishing the rules of order has been long recognized
within IFCSS.  I was told that the Council of the first term (1989-1990) had
adopted the Robert's Rules of Order (RRO) as its parliamentary authority, a
bill proposed by Purdue University, then a member of the Council. It is also
observed that some of the basic formats of RRO have been generally accepted,
such as to vote on the amendment to a main motion before voting on the main
motion, the precedence of "procedural motions (cheng2 xu4 xing4 dong4 yi4)"
over the main motion, etc.. During the 3rd Convention, many delegates, esp.
among those "IFCSS veterans", have expressed strong conviction that it is
necessary to establish the rules of order constitutionally.  Apparently,
such conviction has not been able to win the general consensus of this
Convention.  The motion (No. 004) got majority vote but failed to achieve the
two-third vote necessary to be adopted as an amendment to the Constitution.

     On a positive note, many delegates were much more cautious toward the
amendment of the Constitution than what displayed during the 2nd Convention,
as the Constitution underwent a "wholesale" amendment process then, but only
one out of six motions to amend the Constitution got passed this time.	It
seemed to be the consensus that the Constitution should not be amended unless
it's absolutely necessary.  It is therefore up to the supporters of
establishing RRO as the parliamentary authority of IFCSS to convince people
that it is indeed absolutely necessary to do so, in order to win enough
support for next time.

     Many organizations designate an entire article in their constitution or
bylaws to specify the parliamentary authority such as RRO for the
organization. The Constitution of IFCSS was first written in a hurry and
contained many pitfalls.  The amendments last year improved it in many
aspects, but the issue of parliamentary authority was unfortunately
overlooked.  We must admit that IFCSS has paid dearly for such an error.
The "turmoil incident" during the Convention last year was essentially the
explosion of the frustration of the delegates toward the special rules of
order which was not properly authorized. Without a permanent general rules of
order, IFCSS has to rewrite its special rules of order for each of its
Conventions and seeks the proper authorization each time.  Without a
consistent rigorous and relatively complete rules of order to supplement the
Constitution, the bylaws and the special rules of order, IFCSS is in fact
OFTEN in a "lawless" situation since the latter could not cover many routine
questions encountered more frequently.

     The NECESSITY of adopting such rules of order on the constitutional
basis has been demonstrated by one of the dramatic events of the 3rd
Convention.  The votes on No. 006 motion (on the membership) were less than
the two-third of the total registed number of delegates, but more than the
two-third of the votes cast.  The on-site ruling of the Supervisory Committee
that the Constitution's prescription of the "two-third vote" for amending the
Constitution was actually based on RRO, since there was no other source the
Supervisory Committee could turn to.  Without the RRO, Motion 006 might have
already been dead.  This "incident" has clearly answered the main criticism:
"why we need other rules of order when we have written the special rules of
order (like what we did in the 3rd Convention)?". The "home-made" special
rules of order, although more specifically written for our purpose and
therefore fitted better to our specific purpose when it can be applied, are
usually far from complete.   What should we do if aforementioned incident
happens which is not covered by the special rules of order?  If we have
adopted RRO, we have at least a general rules of order guiding us in the
process of deliberation.

     In subsequent articles, I will present some more case studies to
illustrate that the quality AND the efficiency of many of our operations
could be improved significantly if we have a better understanding of the
principles and mechanisms underlying the rules of order such as RRO, which
have been the guidelines for the democratic operations here for over one
hundred years.
--------------------------------------------------------------------------
+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+